#top
{
	height: 125px;
	width: 100%;
	text-align: center;
	background-color: #58585A;
}
#address
{
	text-align: center;
	height: 504px;
	width: 100%;
}
BODY
{
	margin: 0px;
	padding: 0px;
}
#impr
{
	width: 530px;
	height: 54px;
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	font-family: Helvetica;
	font-size: 8.5pt;
	line-height: 1.3;
	color: #9B9B9D;
}
